  	body {background: url(bg1-26.jpg) top center no-repeat;height: 900px}
    .btn1 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -140px;top:60px;z-index:10;}
    .btn2 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -140px;top:137px;z-index:9;}
    .btn3 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -140px;top:215px;z-index:8;}
    .btn4 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -140px;top:293px;z-index:7;}
    .btn5 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -140px;top:386px;z-index:6;}
    .btn6 {width: 230px;height: 71px;position: absolute;left: 50%;margin-left: 290px;top:365px;z-index:5;}

    .btn1:hover, .btn2:hover, .btn3:hover, .btn4:hover, .btn5:hover  {
    transform: scale(1.02);
    transition: all 0.2s;
    } 

    .portal {position: fixed;top:0;right: 0;z-index:10;}
    .portal p {background: #5ac0df;margin:0;padding: 6px 10px;font-size: 11px;text-transform: uppercase;border-radius: 0 0 0 20px;font-family: Trebuchet, sans-serif;border-left:1px solid #6D8FC7;border-bottom:1px solid #6D8FC7;}
    .portal a {text-decoration: none;color: #272E65;}
    .portal img {vertical-align: middle;}


    .portalA {position: fixed;top:0;left: 0;z-index:10;}
    .portalA p {background: #5ac0df;margin:0;padding: 6px 10px;font-size: 11px;text-transform: uppercase;border-radius: 0 0 20px 0;font-family: Trebuchet, sans-serif;border-left:1px solid #6D8FC7;border-bottom:1px solid #6D8FC7;}
    .portalA a {text-decoration: none;color: #272E65;}
    .portalA img {vertical-align: middle;}



@media (max-width: 980px) { 

  	body {background: url(bg2-26-.png) top center no-repeat #fba53b!important;height: 1919px!important}

    .btn1 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -172.5px;top:780px;transform: scale(1.4);z-index:10;}
    .btn2 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -172.5px;top:885px;transform: scale(1.4);z-index:9;}
    .btn3 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -172.5px;top:990px;transform: scale(1.4);z-index:8;}
    .btn4 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -172.5px;top:1095px;transform: scale(1.4);z-index:7;}
    .btn5 {width: 345px;height: 100px;position: absolute;left: 50%;margin-left: -172.5px;top:1220px;transform: scale(1.4);z-index:6;}
    .btn6 {width: 230px;height: 71px;position: absolute;left: 50%;margin-left: -115px;top:1345px;transform: scale(1.4);z-index:5;}

    .btn1:hover, .btn2:hover, .btn3:hover, .btn4:hover, .btn5:hover  {
    transform: scale(1.42);
    transition: all 0.2s;
    } 

    .portal p, .portalA p {font-size: 20px;padding: 20px;}

}
